NAUTY-UNDERLYINGG(1)

NAME
nauty-underlyingg - take the underlying undirected graphs of a file of graphs

SYNOPSIS
underlyingg [-q] [infile [outfile]]

DESCRIPTION

    Take the underlying undirected graphs of a file of graphs.

    The output file has no header. Undirected graphs are passed through without change, while Underlying graphs of digraphs are written in sparse6 format.

-q  Suppress auxiliary information.